.main-activity{
	width: 1920px;
	height: 960px;
	margin: 0 auto;
	position: relative;
	background: url(../images01/bg.jpg) no-repeat;

}
.activity-header{
	width: 1171px;
	margin: 0px auto;
	text-align: center;
	position: relative;
}
.tit{
	width: 782px;
	height: 193px;
	overflow: hidden;
	margin: 0px auto;
}
.rule{
	line-height: 20px;
	font-size: 14px;
	color: #313f0b;
}
.task{
	position: absolute;
	top: 256px;
	left: 30px;
	cursor: pointer;
}
.task-pop{
	position: absolute;
	z-index: 2;
}
.task-pop-up{
	position: absolute;
	top: 130px;
	left: -25px;
	z-index: 999;
	display: none;
}
.task-pop-up-close{
	position: absolute;
	top: -20px;
	right: -20px;
	cursor: pointer;
}
.login{
	font-size: 20px;
	margin-top: 20px;
}
.font{
	font-family: 'Microsoft YaHei', '微软雅黑', 'Arial', sans-serif;
}

.activity-content{
	width: 1243px;
	height: 679px;
	margin: 0px auto;
	position: relative;
	background: url(../images01/nr_bg.png) no-repeat;
	font-family: "SimHei", "Microsoft YaHei", sans-serif;
}

.pass-top{
	width: 1120px;
	height: 560px;
	position: absolute;
	top: 70px;
	left: 50px;
	display: block;
}
.points{
	margin-top: 20px;
	background: salmon
}
.progresszi{
	width: 150px;
	height: 24px;
	line-height: 24px;
	margin-left: 20px;
	color: #5c461a;
	font-family: "SimHei", "Microsoft YaHei", sans-serif;
	font-size: 24px;
	float: left;
}
.progress{
	width: 940px;
	height: 24px;
	float: left;
	background: #ded7c3;
	display: block;
	position: relative;
	font-weight: 800;
}
.progress-color{
	width: 0%;
	height: 24px;
	display: block;
	background: #d19162;
	position: absolute;
}
.progress-number{
	line-height: 24px;
	font-size: 14px;
	position: absolute;
	right: 0px;
	padding-right: 20px;
}
.daily-tasks{
	font-size: 18px;
	color: #5c461a;
	position: absolute;
	top: 60px;
	left: 170px;
}
.daily-tasks-color{
	color: #cc9268;
}
.free-reward{
	position: absolute;
	top: 240px;
	left: 80px;
}
.pass-reward{
	position: absolute;
	top: 420px;
	left: 80px;
}
/* ------------------------------------------------------ */
.claim-div{
	width: 900px;
	height: 400px;
	position: absolute;
	top: 190px;
	left: 260px;
}
.container {
     width: 100%;
     overflow: hidden;
     border: 1px solid #eee;
     line-height: 50px;
	 
   }
   
   .content {
     display: inline-block;
     white-space: nowrap;
     padding: 0 10px;
   }
   
   #leftBtn {
	   text-align: center;
	   font-size: 40px;
	   width: 38px;
	   height: 73px;
	   line-height: 40px;
	   position: absolute;
	   top: 350px;
	   left: -100px;
	   cursor: pointer;
	   
   } 
   #rightBtn{
	   text-align: center;
	   font-size: 40px;
	   width: 38px;
	   height: 73px;
	   line-height: 40px;
	   position: absolute;
	   top: 350px;
	   right: -100px;
	   cursor: pointer;
   }

.btnbox{
	width: 2950px;
	height: 400px;
	overflow: hidden;
}

/* ------------------ */
.activity-ClaimButtonBox{
	position: absolute;
	width: 900px;
	top: 0px;
}

.pointsIcon{
	width:74px;
	height: 74px;
	line-height: 74px;
	position: absolute;
	text-align: center;
	color: #761705;
	font-size: 28px;
	font-weight: 800;
	top: -15px;
	left: 30px;
	background: url(../images01/jf_bg.png) no-repeat
}

.ClaimButtonbtn{
	width: 137px;
	height: 185px;
	margin: 0px 20px;
	float: left;
	position: relative;
}
.ClaimButtonbtn1{
	height: 185px;
	margin-top: 30px;
	background: url(../images01/jl_bg.png) 0px 22px no-repeat;
}
.pointsIcon2{
	width:74px;
	height: 74px;
	line-height: 74px;
	position: absolute;
	text-align: center;
	color: #761705;
	font-size: 28px;
	font-weight: 800;
	top: -25px;
	left: 35px;
	background: url(../images01/jf400_bg.png) no-repeat
}
.ClaimButtonbtn2{
	width: 145px;
	height: 185px;
	margin-top: 30px;
	background: url(../images01/jl400_bg.png) 0px 10px no-repeat;
}
.Claimimg2{
	position: absolute;
	top: 90px;
	left: 50px;
}


.ClaimButtonBox2{
	position: relative;
	top: -20px;
} 

.ClaimDIV{
	width: 45px;
	height: 45px;
	margin: 0 auto;
	margin-top: 75px;
	cursor: pointer;
}
.ClaimimgBtn{
	width: 78px;
	height: 28px;
	position: absolute;
	top: 130px;
	left: 30px;
}

.ClaimimgBtn2{
	width: 78px;
	height: 28px;
	position: absolute;
	top: 135px;
	left: 33px;
}
.Claimimgtitlezi{
	width: 200px;
	text-align: center;
	position: absolute;
	top: 35px;
	left: -30px;
	text-align: center;
	font-size: 16px;
	font-weight: 800;
	z-index: 99;
	display: none; 
	
}
/* ----------------------- */
.y58ClaimButtonbtn{
	width: 137px;
	height: 185px;
	margin: 0px 20px;
	float: left;
	position: relative;
}
.y58ClaimButtonbtn1{
	height: 185px;
	margin-top: 20px;
	background: url(../images01/jl_bg.png) 0px -170px no-repeat;
}
.lock{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 75px;
	left: 30px;
}
.y58Claimimg{
	position: absolute;
	top: 50px;
	left: 46px;
}

.y58ClaimDIV{
	width: 45px;
	height: 45px;
	margin: 0 auto;
	margin-top: 55px;
	cursor: pointer;
}
.y58ClaimimgBtn{
	width: 78px;
	height: 28px;
	position: absolute;
	top: 110px;
	left: 33px;
}

.y58ClaimButtonbtn2{
	width: 145px;
	height: 185px;
	margin-top: 20px;
	background: url(../images01/jl400_bg.png) 0px -190px no-repeat;
}
.y58Claimimgtitlezi{
	width: 200px;
	text-align: center;
	position: absolute;
	top: -5px;
	left: -30px;
	text-align: center;
	font-size: 16px;
	font-weight: 800;
	z-index: 99;
	display: none;
}
.y58Claimimgtitleimg{
	text-align: center;
	display: block;
	background: #f0dfcc;
	position: absolute;
	top: -220px;
	left: -600px;
	display: none;
	z-index: 99;
	border-radius:20px;
	
}
/* .y58Claimimgtitleimgzi{
	line-height: 15px;
	font-size: 14px;
	text-align: center;
	font-weight: 800;
	color: #5c461a;
	font-family: "SimHei", "Microsoft YaHei", sans-serif;
} */
.y58Claimimg2{
	position: absolute;
	top: 50px;
	left: 48px;
}
.gmtype{
	position: absolute;
	top: 42px;
	left: 30px;
}
/* --------------------------------------- */

.loginbtnText{
	cursor: pointer;
}
.loginbtnText:hover{
	color: red;
}
